Subject: Pine weirdness

From: Meph Istopheles <[email-masked]>
Date: Wed, 10 Apr 2002 14:58:16 -0700 (PDT)

I apologise if this appears twice.  I'd somehow been unsub'd & 
sent this an hour or so ago, but I've not seen it.  One more 
time...?

  Odd thing this morning with pine 4.44 for Linux on RedHat 7.2, 
which I've been running since it came out without trouble.  
Whenever I go to the Folder List, the status line changes to 
things like this:

[S?6@??6@?]

  Everywhere else, pine's acting fine.  Anyone run into this 
before?

  Meph

-- 
  How you can tell that it's going to be a rotten day:
  #32: You call your answering service and they've never heard of 
  you.

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------